<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Superman: Man of Tomorrow</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Superman-Man-of-Tomorrow-18/digital-comic/898151</Web>
  <Summary>The Fortress of Solitude turns against Superman! Stripped of his powers, the Last Son of Krypton will need to use every piece of technology and mystery within the fortress to stay alive and find the criminal who broke in and overtook it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898151]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>18</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
